@charset "utf-8";

section {
    width: 1000px;
    margin: 60px auto;
	font-family: Noto Sans KR;
}

section .company_tab {
    text-align: center;
    width: 1000px;
    margin: 40px 0;
    font-size: 20px;
}

section .company_tab a {
    margin-left: 25px;
    color: #939393;
    font-weight: 400;
}

section .company_tab .tab1:after {
    content: "|";
    margin-left: 25px;
    color: #939393;
}

section .company_tab .tab2:after {
    content: "|";
    margin-left: 25px;
    color: #939393;
}

section .company_tab a.tab_on span, section .company_tab a span:hover {
    text-decoration: none;
    border-bottom: 2px solid #cc0000;
    padding-bottom: 5px;
    color: #000;
}

section .company_tab01 > p { 
    line-height: 35px;
    font-size: 19px;
}

section .company_tab02 {
    margin: 90px 0;
}

section table td {
    vertical-align: top;
    padding-bottom: 80px;
	width: 810px;
    padding-left: 50px;    
	font-size: 19px;
	line-height: 32px;
}

section table th {
    width: 180px;
    font-size: 26px;
    font-weight: 700;
    vertical-align: top;
    text-align: left;
}

section ul li .company_info_ttl {
    width: 150px;
    display: inline-block;
    font-weight: 600;
    padding: 10px;
}